@charset "utf-8";

/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////
	使ったクラス一覧
/////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/**** 
	-first: 一つのブロックで同じタグを複数回しようしなくてはならないときに、一番大きな要素に使用する
	-second: firstの次に大きなブロックにつかう
	-title: 各セクションのタイトルをまとめてスタイリングするためのクラス
 *****/





/* /////////////////////////////////////////////////////////////////////////////////////////////
		ページをまたいで適用するスタイル
		-company
		-philosophy
		-outline
		-history
		-message
		-
///////////////////////////////////////////////////////////////////////////////////////////// */

/**** header_bg *****/
#header_bg { background: url(../images/company/fv_04.jpg) center bottom no-repeat;  background-size: cover; height: 760px; }
#header_bg #fv { color: #fff; text-align: center; padding: 270px 0 0;}
#header_bg #fv span{ display: block; font-size: 50px; font-weight: 700;}

/**** table-cellを包み込むためのbox *****/
.table { display: table;}

/**** .btnの大まかなスタイル *****/
.btn a { display: block; text-align: center;}

/**** トップページに戻るボタン *****/
.btn_totop { background: #041c49; width: 360px; height: 50px; margin: 0 auto 150px;}
.btn_totop a { display: block; background: url(../images/common/arrow_01.gif) 95% 45% no-repeat; background-size: 33px auto;  font-size: 15px; color: #fff; width: 360px; height: 50px; text-align: center; line-height: 50px;}



/* /////////////////////////////////////////////////////////////////////////////////////////////
		このページだけのスタイル
///////////////////////////////////////////////////////////////////////////////////////////// */

/********************************
	まとめてつけるスタイル
	-title
********************************/
.title { font-size: 16px; text-align: center; padding: 100px 0 50px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
.title span { display: block; font-size: 32px; font-family: halogen, sans-serif; font-weight: 300; font-style: normal; letter-spacing: 5px; color: #091e49;}

/********************************* 
	idごとのユニークなスタイル
	-profile
	-access
	-suppliers
*********************************/


/* main内部のスタイル */
#profile { font-size: 16px;}
#profile div.float_wrapper.first { margin: 0 0 0 -70px;}
#profile div.float_wrapper ul.first { border-bottom: 1px solid #c3c3c3; width: 80%; margin: 0 auto;}
#profile ul.first li.first { border-top: 1px solid #c3c3c3; padding: 30px 0; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#profile li.first dl dt.first { width: 250px; float: left;}
#profile li.first dl dd.first { width: calc(100% - 250px); float: left;}
#profile li.first dl dd.first dl dt { font-size: 18px; font-weight: bold;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#profile li.first dl dd.first dl dd { line-height: 160%; padding: 0 0 30px;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#profile li.first dl dd.first dl dd:last-child{padding: 0px;}
#profile li.first dl dd.first ul li { display: inline-block;}
#profile li.first dl dd.first ul li span { margin: 0 5px;}

#access { font-size: 14px; text-align: center;}
#access iframe { border: none; width: 100%; height: 575px; padding: 0 0 25px; }
#access p { padding: 0 0 65px;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}

#suppliers { background: #ececec; margin: 0 0 150px; padding: 0 0 75px;}
#suppliers ul { background: #fff; padding: 45px 45px 40px;}
#suppliers ul li { font-size: 16px; width: 50%; float: left;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}
#suppliers p { background: #fff; font-size: 16px; text-align: right; padding: 0 45px 40px 0;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}



@media screen and ( max-width: 640px){
	
/**** header_bg *****/
#header_bg { background: url(../images/company/fv_04_sp.jpg) center center no-repeat;  background-size: cover; height: auto; }
#header_bg #fv { padding: 30% 0;}
#header_bg #fv span { font-size: 30px;}

/* /////////////////////////////////////////////////////////////////////////////////////////////
		このページだけのスタイル
///////////////////////////////////////////////////////////////////////////////////////////// */

/********************************
	まとめてつけるスタイル
	-title
********************************/
.title { font-size: 16px; text-align: center; padding: 25px 0 25px;}
.title span { display: block; font-size: 32px; color: #091e49;}

/********************************* 
	idごとのユニークなスタイル
	-profile
	-access
	-suppliers
*********************************/


/* main内部のスタイル */
#profile { font-size: 16px;}
#profile div.float_wrapper.first { margin: 0;}
#profile div.float_wrapper ul.first { border-bottom: none; width: 100%; margin: 0; float: none;}
#profile ul.first li.first { border-top: none; padding: 0; }
#profile li.first dl dt.first { background: #f3f3f3; width: 100%; padding: 0 0 0 10px; float: none; box-sizing: border-box; }
#profile li.first dl dd.first { width: 100%; padding: 0 0 0 10px; float: none; box-sizing: border-box;}
#profile li.first dl dd.first dl dt { font-size: 16px;}
#profile li.first dl dd.first dl dd { line-height: 160%; padding: 0 0 15px 10px;}
#profile li.first dl dd.first dl dd:last-child {  padding: 0 0 0 10px;}
#profile li.first dl dd.first ul li span { margin: 0;}

#access { font-size: 14px; text-align: center;}
#access iframe { border: none; width: 94%; height: 250px; padding: 0 0 25px; pointer-events: none;}
#access p { padding: 0 0 65px;}

#suppliers { background: #ececec; margin: 0 0 35px; padding: 0 0 35px;}
#suppliers ul { padding: 45px 0 40px 10px;}
#suppliers ul li { width: 100%; float: none;}
#suppliers p { background: #fff; text-align: right; padding: 0 0 40px 0}
	
}